Page MenuHomePhabricator

Create Portal namespace on shn.wikipedia
Closed, ResolvedPublic

Description

Please create 'Portal' namespace and it's respective talk page on shn.wikipedia as follow.

Portal = ၵိူၼ်ႇတူ
Portal talk = တွၼ်ႈဢုပ်ႇ_ၵိူၼ်ႇတူ

Community discussion: https://shn.wikipedia.org/wiki/WP:VPR#Enable_Portal_namespace

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 5 2019, 5:39 AM
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptJan 5 2019, 6:01 AM

Change 482508 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Create Portal namespace on shn.wikipedia

https://gerrit.wikimedia.org/r/482508

Zoranzoki21 moved this task from Inbox to To deploy on the User-Zoranzoki21 board.Jan 6 2019, 3:54 PM

Scheduled for SWAT deployment between 13:00 - 14:00 UTC+1

Change 482508 merged by jenkins-bot:
[operations/mediawiki-config@master] Create Portal namespace on shn.wikipedia

https://gerrit.wikimedia.org/r/482508

Mentioned in SAL (#wikimedia-operations) [2019-01-14T12:10:36Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:482508|Create Portal namespace on shn.wikipedia (T212992)]] (duration: 00m 46s)

zfilipin@mwmaint1002:~$ mwscript namespaceDupes.php shnwiki --fix
0 pages to fix, 0 were resolvable.

0 links to fix, 0 were resolvable.

Looks good!
Zoranzoki21 closed this task as Resolved.Jan 14 2019, 12:12 PM

Merged, closing as resolved.